########################################################
#
# log4j properties
#
########################################################

#
# log4j logging levels: {debug , info, warn, error, fatal}
# debug level provides the most information. 
#

#
# Root logger configuration.
#
log4j.rootLogger=warn, DefaultAppender

#
# DefaultAppender configuration.
#
log4j.appender.DefaultAppender=org.apache.log4j.RollingFileAppender
log4j.appender.DefaultAppender.File=/srv/www/casaats/logs/ats.log
log4j.appender.DefaultAppender.MaxFileSize=300KB
log4j.appender.DefaultAppender.MaxBackupIndex=2
log4j.appender.DefaultAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.DefaultAppender.layout.ConversionPattern=%d{ISO8601} %p %C{2} %m%n

#
# ATS_Trace logger configuration.
#
log4j.logger.ATS_Trace=info, TraceAppender
log4j.additivity.ATS_Trace=false

#
# TraceAppender configuration.
#
log4j.appender.TraceAppender=org.apache.log4j.RollingFileAppender
log4j.appender.TraceAppender.File=/srv/www/casaats/logs/ats.trace
log4j.appender.TraceAppender.MaxFileSize=300KB
log4j.appender.TraceAppender.MaxBackupIndex=2
log4j.appender.TraceAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.TraceAppender.layout.ConversionPattern=%d{ISO8601} %p [%x] %m%n

